[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageDescription.Init

Initialize the image descriptor to all zeroes.

## Declaration

Source position: graphtype.pp line 151

`procedure TRawImageDescription.Init;`

## Description

A constructor cannot be used here, it would break compatibility with a record.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.